<div class="d-flex justify-content-end text-s">
  <mat-paginator class="w-100 go-to-paginator text-s"  [length]="length" [showFirstLastButtons]="showFirstLastButtons" [pageIndex]="pageIndex"
    [pageSize]="pageSize" [pageSizeOptions]="pageSizeOptions" (page)="paginationChange($event)" [disabled]="disabled">
  </mat-paginator>
  <div class="go-to-container">
    <mat-form-field>
      <input [(ngModel)]="goTo" matInput type="number" (keyup.enter)="goToChange()" [attr.aria-label]="'PAGINATOR.PAGE_INPUT_LABEL' | translate">
    </mat-form-field>
    <span class="text-nowrap pr-2 info-text">
      {{ 'PAGINATOR.PAGE_LABEL' | translate:{pageCount} }}
    </span>
  </div>
</div>
